Subject: [ipcdn] Fwd: I-D ACTION:draft-ietf-ops-rfc2851-update-00.txt

From: Rich Woundy <[email-masked]>
Date: Tue, 27 Feb 2001 16:23:34 -0500

Folks,

Several MIB writers in our WG are updating documents to use the 
IPv6-friendly InetAddressType and InetAddress SYNTAXes from RFC 2851 -- 
this includes the updates to RFC 2669 and 2670, the Euromodem NIU MIB, the 
Subscriber Management MIB, and others.

Note that RFC 2851 is being revised. I understand that it is not a 
requirement to use this revision, but some folks might find it interesting 
to read.

-- Rich

>To: IETF-Announce:;
>From: [email-masked]
>Reply-to: [email-masked]
>Subject: I-D ACTION:draft-ietf-ops-rfc2851-update-00.txt
>Date: Fri, 23 Feb 2001 06:45:48 -0500
>Sender: [email-masked]
>
>A New Internet-Draft is available from the on-line Internet-Drafts 
>directories.
>This draft is a work item of the Operations & Management Open Area Working 
>Group of the IETF.
>
>         Title           : Textual Conventions for Internet Network Addresses
>         Author(s)       : M. Daniele et al.
>         Filename        : draft-ietf-ops-rfc2851-update-00.txt
>         Pages           : 19
>         Date            : 22-Feb-01
>
>This MIB module defines textual conventions to represent commonly
>used Internet network layer addressing information. The intent is
>that these definitions will be imported and used in MIBs that would
>otherwise define their own representations.
>
>A URL for this Internet-Draft is:
>http://www.ietf.org/internet-drafts/draft-ietf-ops-rfc2851-update-00.txt
>
>Internet-Drafts are also available by anonymous FTP. Login with the username
>"anonymous" and a password of your e-mail address. After logging in,
>type "cd internet-drafts" and then
>         "get draft-ietf-ops-rfc2851-update-00.txt".
>
>A list of Internet-Drafts directories can be found in
>http://www.ietf.org/shadow.html
>or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>
>Internet-Drafts can also be obtained by e-mail.
>
>Send a message to:
>         [email-masked].
>In the body type:
>         "FILE /internet-drafts/draft-ietf-ops-rfc2851-update-00.txt".
>
>NOTE:   The mail server at ietf.org can return the document in
>         MIME-encoded form by using the "mpack" utility.  To use this
>         feature, insert the command "ENCODING mime" before the "FILE"
>         command.  To decode the response(s), you will need "munpack" or
>         a MIME-compliant mail reader.  Different MIME-compliant mail readers
>         exhibit different behavior, especially when dealing with
>         "multipart" MIME messages (i.e. documents which have been split
>         up into multiple messages), so check your local documentation on
>         how to manipulate these messages.
>
>
>Below is the data which will enable a MIME compliant mail reader
>implementation to automatically retrieve the ASCII version of the
>Internet-Draft.
>Content-Type: text/plain
>Content-ID:     <[email-masked]>
>
>ENCODING mime
>FILE /internet-drafts/draft-ietf-ops-rfc2851-update-00.txt
>
><ftp://ftp.ietf.org/internet-drafts/draft-ietf-ops-rfc2851-update-00.txt>

_______________________________________________
IPCDN mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/ipcdn